<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>U njegovu obličju</title>
  <id>urn:book:41e09fef-c8aa-425c-ac51-d84064c0d48f</id>
  <updated>2018-10-17T00:54:41Z</updated>
  <link href="./book_1490.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="U njegovu obličju" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../James%20BeauSeigneur/U%20njegovu%20oblicju%20%281490%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../James%20BeauSeigneur/U%20njegovu%20oblicju%20%281490%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../James%20BeauSeigneur/U%20njegovu%20oblicju%20%281490%29/U%20njegovu%20oblicju%20-%20James%20BeauSeigneur.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="440 KB" />
  <author>
    <name>James BeauSeigneur</name>
    <uri>../authors_0/authors_704_Page_1.xml</uri>
  </author>
  <published>2012-12-10T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_704_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by James BeauSeigneur" />
  <link href="http://www.goodreads.com/book/title/U%20njegovu%20obli%C4%8Dju" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/U%20njegovu%20obli%C4%8Dju" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/U%20njegovu%20obli%C4%8Dju%20James%20BeauSeigneur" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=U%20njegovu%20obli%C4%8Dju&amp;field-author=James%20BeauSeigneur" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/James%20BeauSeigneur" type="text/html" rel="related" title="James BeauSeigneur on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/James%20BeauSeigneur" type="text/html" rel="related" title="James BeauSeigneur on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BeauSeigneurJames" type="text/html" rel="related" title="James BeauSeigneur on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=James%20BeauSeigneur" type="text/html" rel="related" title="James BeauSeigneur on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?James%20BeauSeigneur" type="text/html" rel="related" title="James BeauSeigneur on ISFDB" target="_blank" />
</entry>
